<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Permit extends Model
{
    public $timestamps = true;
    protected $table = 'permit';
    protected $fillable = [
       'start','end','comment','sader_mn','name','vehicle_id'
    ];

    public function vehicle()
    {
        return $this->belongsTo('App\Vehicle', 'vehicle_id');
    }

}

